div#mw-panel div.portal#p-socialProfiles .body {
	margin-left: 10px;
}

div#mw-panel.collapsible-nav div.portal#p-socialProfiles {
	margin: 0 0 1.5em;
}

div#mw-panel.collapsible-nav div.portal#p-socialProfiles > h5 {
	background-image: none;
	display: none;
}

div#mw-panel.collapsible-nav div.portal#p-socialProfiles .body {
	display: block;
}

#p-sharing ul li {
	margin: 4px 0;
}

	#p-sharing #socialIconImages {
		width: 250px;
	}

	#p-sharing #socialIconImages > a {
		float: left;
		margin: 0 0 4px 4px;
	}

	#p-sharing #socialIconImages img {
		max-width: 32px;
	}

.socialSidebar {
	overflow: hidden;
	text-align: center;
	width: 150px;
}

	.socialSidebar .socialLink {
		display: inline-block;
		margin: 2px;
	}

	.socialSidebar .socialLink, .socialSidebar .socialLink a, .socialSidebar .socialLink a img {
		max-width: 32px;
	}

#socialContainer {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	height: 100%;
	left: 0;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 10000;
}

#socialPrompt {
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	box-shadow: 5px 5px 20px;
	height: 230px;
	margin: 200px auto 0;
	padding: 5px;
	width: 500px;
	z-index: 20000;
}

	#socialPrompt > #innerPopup {
		background-color: white;
		border-radius: 5px 5px 5px 5px;
		color: black;
		display: block;
		height: 100%;
		text-align: center;
		width: 100%;
	}

	#socialPrompt > #innerPopup > * {
		color: black;
		font-family: "Arial Black","Arial Bold",Gadget,sans-serif;
		margin: 0 auto;
		max-width: 90%;
	}

	#socialPrompt > #innerPopup > p {
		color: black;
		display: inline-block;
		margin: 10px 0 0;
	}

	#socialPrompt > #innerPopup > div {
		color: black;
		margin: 30px auto;
	}

#socialIconImages > a {
	margin: 0 4px;
}

#socialPopupButtons > a {
	background-color: #4D90FE;
	border: 1px solid #3079ED;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	height: 28px;
	line-height: 26px;
	margin: 0 8px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
	word-wrap: normal;
}

	#socialPopupButtons > a.secondaryButton {
		background-color: #F5F5F5;
		border: 1px solid rgba(0, 0, 0, 0.1);
		color: #444444;
	}

	#socialPopupButtons > a.secondaryButton:hover {
		background-color: #F8F8F8;
		border: 1px solid #c6c6c6;
	}

	#socialPopupButtons > a:hover {
		border-color: #2f5bb7;
		background-color: #357ae8;
	}